@charset "UTF-8";

.np-keyword-suggest {
  overflow:hidden;
  padding:1px 1px;
  width:250px;
  background-color:#fff;
  color:#000;
  border:1px solid #ccf
}
.np-keyword-suggest div {
  width:248px;
  display:block;
  overflow:hidden;
  white-space:nowrap;
  height:auto;
  text-align:left
}

.np-keyword-suggest .item {
  padding-left:4px;
  -webkit-tap-highlight-color:#36f
}
.np-keyword-suggest .item.selected {
  color:#000;
  background-color:#36f
}
.np-keyword-suggest .item .highlight  {
  display:inline;
  font-weight:bold;
  text-decoration:underline
}
.np-keyword-suggest .category  {
  font-weight:bold;
  color:#222;
  background-color:#eee
}
.np-keyword-suggest .category.selected  {
  color:#000;
  background-color:#36f
}
.np-keyword-suggest_overlay  {
  width:100%;
  font-size:24px
}
.np-keyword-suggest_overlay div  {
  width:100%
}
.np-keyword-suggest_overlay .inputArea  {
  opacity:1;
  margin:0;
  padding:2px;
  height:34px
}
.np-keyword-suggest_overlay input  {
  width:90%;
  height:30px;
  margin:0;
  padding:0;
  font-size:24px
}
.np-keyword-suggest_overlay .cancelButton  {
  width:30px;
  height:30px;
  font-size:0;
  margin:2px 10px;
  background-image:url('../img/cancel.png');
  background-size:cover;
  vertical-align:top;
  float:left
}
.np-keyword-suggest_overlay .submitButton  {
  width:30px;
  height:30px;
  font-size:0;
  margin:2px 10px;
  background-image:url('../img/search.png');
  background-size:cover;
  vertical-align:top;
  float:right
}
.np-keyword-suggest_overlay .plusButton  {
  float:right;
  margin-right:60px
}
.np-keyword-suggest_overlay .item  {
  padding-left:50px
}

.np-item-suggest  {
  overflow:hidden;
  padding:1px 1px;
  width:250px;
  background-color:#fff;
  color:#000;
  border:1px solid #ccf
}
.np-item-suggest div  {
  color:#000;
  width:auto;
  text-align:left;
  height:auto
}
.np-item-suggest .title  {
  text-align:center;
  font-size:12pt;
  font-weight:bold;
  font-family:Arial,Helvetica,sans-serif
}
.np-item-suggest table  {
  width:100%;
  margin:0;
  padding:0;
  height:auto
}
.np-item-suggest table tr  {
  vertical-align:top
}
.np-item-suggest .image  {
  width:50px
}
.np-item-suggest .image img  {
  width:50px;
  border:0
}
.np-item-suggest .item  {
  width:142px
}
.np-item-suggest .item a  {
  width:142px;
  display:block;
  text-decoration:none
}
.np-item-suggest .item .item_title  {
  font-size:small;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-text-overflow:ellipsis;
  -o-text-overflow:ellipsis
}
.np-item-suggest .item .item_desc  {
  font-size:xx-small
}
.np-item-suggest .hitnum  {
  text-align:right;
  font-size:small;
  font-family:Arial,Helvetica,sans-serif
}
.np-item-suggest .hitnum:after  {
  content:"件ヒットしました"
}
